/* MARI & DAVID */
@font-face {
    font-family: 'maridavid';
    src: url('maridavid/maridavid2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'maridavid';
    src: url('maridavid/maridavidbold2.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* CIRCULAR */

@font-face {
    font-family: 'Circular Std';
    src: url('circular/CircularStd-Medium.eot');
    src: url('circular/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
        /* url('circular/CircularStd-Medium.woff2') format('woff2'), */
        url('circular/CircularStd-Medium.woff') format('woff'),
        url('circular/CircularStd-Medium.ttf') format('truetype'),
        url('circular/CircularStd-Medium.svg#CircularStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('circular/CircularStd-Book.eot');
    src: url('circular/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        /* url('circular/CircularStd-Book.woff2') format('woff2'), */
        url('circular/CircularStd-Book.woff') format('woff'),
        url('circular/CircularStd-Book.ttf') format('truetype'),
        url('circular/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('circular/CircularStd-Bold.eot');
    src: url('circular/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        /* url('circular/CircularStd-Bold.woff2') format('woff2'), */
        url('circular/CircularStd-Bold.woff') format('woff'),
        url('circular/CircularStd-Bold.ttf') format('truetype'),
        url('circular/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('circular/CircularStd-Black.eot');
    src: url('circular/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
        /* url('circular/CircularStd-Black.woff2') format('woff2'), */
        url('circular/CircularStd-Black.woff') format('woff'),
        url('circular/CircularStd-Black.ttf') format('truetype'),
        url('circular/CircularStd-Black.svg#CircularStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* LUBALIN */
@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-ExtraLightObl.eot');
    src: url('Lubalin/LubalinGraphStd-ExtraLightObl.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-ExtraLightObl.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-ExtraLightObl.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-ExtraLightObl.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-ExtraLightObl.svg#LubalinGraphStd-ExtraLightObl') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-MediumOblique.eot');
    src: url('Lubalin/LubalinGraphStd-MediumOblique.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-MediumOblique.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-MediumOblique.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-MediumOblique.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-MediumOblique.svg#LubalinGraphStd-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-DemiOblique.eot');
    src: url('Lubalin/LubalinGraphStd-DemiOblique.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-DemiOblique.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-DemiOblique.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-DemiOblique.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-DemiOblique.svg#LubalinGraphStd-DemiOblique') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-Demi.eot');
    src: url('Lubalin/LubalinGraphStd-Demi.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-Demi.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-Demi.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-Demi.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-Demi.svg#LubalinGraphStd-Demi') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-BoldOblique.eot');
    src: url('Lubalin/LubalinGraphStd-BoldOblique.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-BoldOblique.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-BoldOblique.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-BoldOblique.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-BoldOblique.svg#LubalinGraphStd-BoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-Medium.eot');
    src: url('Lubalin/LubalinGraphStd-Medium.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-Medium.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-Medium.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-Medium.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-Medium.svg#LubalinGraphStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-Book.eot');
    src: url('Lubalin/LubalinGraphStd-Book.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-Book.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-Book.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-Book.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-Book.svg#LubalinGraphStd-Book') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-ExtraLight.eot');
    src: url('Lubalin/LubalinGraphStd-ExtraLight.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-ExtraLight.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-ExtraLight.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-ExtraLight.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-ExtraLight.svg#LubalinGraphStd-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('Lubalin/LubalinGraphStd-BookOblique.eot');
    src: url('Lubalin/LubalinGraphStd-BookOblique.eot?#iefix') format('embedded-opentype'),
        /* url('Lubalin/LubalinGraphStd-BookOblique.woff2') format('woff2'), */
        url('Lubalin/LubalinGraphStd-BookOblique.woff') format('woff'),
        url('Lubalin/LubalinGraphStd-BookOblique.ttf') format('truetype'),
        url('Lubalin/LubalinGraphStd-BookOblique.svg#LubalinGraphStd-BookOblique') format('svg');
    font-weight: 300;
    font-style: italic;
}